<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.006000518799</MDI>
      <MDI key="STATISTICS_MEAN">3.5151329773014</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.781000137329</MDI>
      <MDI key="STATISTICS_STDDEV">5.4541299534285</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
